body {
  color: #333;
  font-family: "Noto Serif JP", serif;
  -webkit-font-feature-settings: "palt";
          font-feature-settings: "palt";
  background: #fff;
  font-size: 1.4rem;
  line-height: 1.5;
  height: 100%;
  -webkit-text-size-adjust: 100%;
  /* min-width: 1200px; */
  height: 100%;
}

.lower .mv .page-name {
  font-size: min(4vw, 1.7em);
}

/*==================================================================================
 lower common
==================================================================================*/
.head_cont {
  padding: 60px 0 0 !important;
}

.iframe {
  width: 100%;
  min-height: 1000px;
}

@media only screen and (max-width: 767px) {
  .main_page img {
    height: 100px;
    -o-object-fit: cover;
       object-fit: cover;
  }
}
/*==================================================================================
 result
==================================================================================*/
#result .iframe {
  width: 100%;
  min-height: 1000px;
}
#result .main_page {
  min-height: inherit;
}
#result body {
  background: #fff;
}
@-webkit-keyframes reflection {
  0% {
    left: -40%;
  }
  55% {
    left: 110%;
  }
  100% {
    left: 110%;
  }
}
@keyframes reflection {
  0% {
    left: -40%;
  }
  55% {
    left: 110%;
  }
  100% {
    left: 110%;
  }
}
#result #result .mc {
  margin: 0 auto;
}
#result .iframe_wrap {
  padding-top: 0px;
}
@media screen and (max-width: 1366px) {
  #result .iframe_wrap {
    padding-top: 0px;
  }
}
#result .main-content {
  padding: 0;
}
#result .main-content .page-mv {
  position: relative;
  color: #fff;
}
#result .main-content .page-mv .page-name {
  position: absolute;
  top: 50%;
  left: 5%;
  width: 90%;
  text-align: center;
  -webkit-transform: translateY(-50%);
          transform: translateY(-50%);
  font-weight: normal;
}

/*==================================================================================
 lower-sp
==================================================================================*/
@media (max-width: 768px) {
  /*==================================================================================
   result
  ==================================================================================*/
  #result .mv.on .txt {
    margin-top: -50px;
  }
} 